
<!DOCTYPE html>
<!--[if lt IE 8]>
<html class="ie">
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8">
<![endif]-->
<!--[if IE 9]>
  <html class="ie ie9">
<![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html>
<!--<![endif]-->
<head>
<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500&subset=latin-ext' rel='stylesheet' type='text/css'>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Remax are leaders in Real estate Malta, Experts in all types of Property in Malta & property Malta. Malta Property "/><meta name="language" content="en-MT"><meta name="format-detection" content="telephone=no">
<title>RE/MAX Malta Privacy Policy</title>
<link rel="SHORTCUT ICON" href="/sites/remaxeuropecommon/images/favicon.ico" type="image/x-icon">
<script src="/common/js/jquery.js"></script>
 
<link href="/common/bootstrap/css/bootstrap.min.css" rel="stylesheet">
 
<!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
<link type="text/css" rel="stylesheet" href="/common/css/jquery.mmenu.all.css"/>
<link href="/Sites/RemaxEuropeCommon/styles/remax_styles.css" rel="stylesheet" type="text/css">
<link type="text/css" rel="stylesheet" href="/common/css/ballista.css"/>
<script src="/sites/remaxeuropecommon/includes/remax_scripts.js" type="text/JavaScript"></script>
<script src="/sites/remaxeuropecommon/includes/AC_RunActiveContent.js" type="text/javascript"></script>
<script src="/sites/remaxeuropecommon/includes/SSDrillDown.js" type="text/JavaScript"></script>
<link rel="stylesheet" type="text/css" href="/sites/remaxmalta/regionalweb/documents/css/general.css">
<META NAME="geo.position" CONTENT="35.5;14.35">
<META NAME="geo.placename" CONTENT="World, Europe, Malta">
<META NAME="geo.region" CONTENT="MT">
<meta name="rating" content="safe for kids">
<html xmlns:og="http://ogp.me/ns#" xmlns:fb="http://www.facebook.com/2008/fbml">
<meta property="og:site_name" content="Malta real estate in Malta"/>
<meta property="og:type" content="Website"/>
<meta property="fb:app_id" content="207383609293740"/>
<meta property="og:title" content="RE/MAX Malta Privacy Policy"/>
<meta property="og:url" content="http://www.remax-malta.com/privacy.aspx"/>
<meta property="og:image" content="http://www.remax-malta.com/Sites/REMAXMalta/RegionalWeb/Images/malta.jpg"/>
<meta property="og:description" content="Your privacy is very important to us. RE/MAX Malta's policy is to respect and protect the privacy of visitors to our website. The purpose of this privacy policy is to provide you with a description of the type of information we collect and how we use that information. RE/MAX Malta Does Not Collect Individually Identifiable Data on Users. We do not collect personally identifiable information on our website unless you choose to give it to us via an electronic mail message or by using the saved search feature."/><script src='/Sites/RemaxEuropeCommon/Includes/jquery.reject.js' type='text/javascript'></script><link rel='stylesheet' href='/Sites/RemaxEuropeCommon/Styles/jquery.reject.css' type='text/css'/>
</head>
<body>
 
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-M4Z328" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-M4Z328');</script>
 
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUIMTc5MDM0NjFkZL9mNYYKhnqg4pgURyMMnLXN9Bg2"/>
</div>
<script type="text/javascript">
 var topnavSection = "";
 var currentPostingUrl = "/privacy.aspx";
 var currentPostingGuid = "4b7fafcf-37af-4e50-8cee-d651dd871e84";
 var currentTemplateGuid = "35cd08dd-8973-40f9-97a9-bd5aaeb37b51";
 var currentTemplateUrl = "/../../../Common/Templates/Region_Standard.aspx";
 var languageCode = "en-MT";
 //var TranslationFiveLanguageCode = "en-MT";
 //var TranslationThreeLanguageCode = "MLT";
 var currentSiteId = "{0d4161f5-9d68-4800-9da1-5039d1bfebd9}";
 var breadCrumb = "<a href='/'></a><SEP>privacy";
 var subsiteRelativeRootUrl = "";
 var description = "privacy";
 //SERVERHOST = "WEB34";
 //PageID = "d19031c3-d2a1-4b69-be1d-f87b4449a1e4";
 //ApplicationInstanceId = "2a1d8b7b-9dd6-470a-a5ee-a6c473af393e";
 </script><script>if(!($.browser.msie && $.browser.version == 7.0 && document.documentMode > 7)){$.reject({header: 'Did you know that your Internet Browser is out of date?' ,paragraph1:'Your browser is out of date, and may not be compatible with our website. A list of the most popular web browsers can be found below.' ,paragraph2:'Just click on the icons to get to the download page' ,closeMessage:'By closing this window you acknowledge that your experience on this website may be degraded' ,closeLink:'Close This Window' });}</script>
<div>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="C7F51F10"/>
</div>
 
<div id="page" class="two-col leftmain mm-page mm-slideout">
<div id="Header" PlaceholderDisplayMode="Display"><link href="/sites/remaxmalta/regionalweb/documents/css/header.css" rel="stylesheet" type="text/css">
<nav class="navbar navbar-default navbar-fixed-top always-open">
<div class="container">
<div class="navbar-header">
 
<a class="navbar-brand menu-h" href="#menu">
<button class="navbar-toggle" type="button">
<span class="icon-bar"></span>
<span class="icon-bar"></span>
<span class="icon-bar"></span>
</button>
MENU</a>
</div>
<a href="http://www.remax-malta.com">
<div class="nav-brand"><span class="nav-name"></span>
<div class="nav-logo"></div>
</div></a>
</div>
</nav>
<nav id="menu">
<ul>
<li class="menu-header"><a href="#my-page"><img src="/common/images/menu-close.png">MENU</a></li>
<li><a href="http://www.remax-malta.com">Home</a></li>
<li><a href="http://www.remax-malta.com/AdvancedListingSearch.aspx">Search Property</a></li>
<li><a href="/buying/">Buying</a>
<ul>
<li><span>Foreign Buyers</span>
<ul>
<li><a href="/buying/why-buy-real-estate.aspx">Why Buy in Malta?</a></li>
<li><a href="/guides-info/residence/global.aspx">Global Residence Programme</a></li>
<li><a href="/guides-info/relocating.aspx">Relocating to Malta</a></li>
<li><a href="/guides-info/residence/programme-rules.aspx">Residence Regulations Rules 2014</a></li>
<li><a href="/guides-info/residence/residency-visa-2015.aspx">Malta Residence and Visa Reg 2015</a></li>
<li><a href="/guides-info/residence/citizenship-by-investment.aspx">Citizenship by Investment</a></li>
<li><a href="/guides-info/retiring.aspx">Retiring to Malta</a></li>
</ul>
</li>
<li><a href="/buying/purchasing-procedure.aspx">Purchasing Procedure</a></li>
<li><a href="/buying/promise-and-deed-of-sale.aspx">Promise and Deed of Sale</a></li>
<li><a href="/buying/first-time-buyers.aspx">First Time Buyers</a></li>
<li><a href="/buying/second-time-buyers.aspx">Second Time Buyers</a></li>
<li><a href="/buying/home-loans.aspx">Home Loans</a></li>
<li><a href="/buying/buyermatch.aspx">Buyermatch</a></li>
</ul>
</li>
<li><a href="/property/commercial/">Commercial Real Estate</a>
<ul>
<li><a href="/property/commercial/classes.aspx">Commercial Classes</a></li>
<li><a href="/property/commercial/why-do-business.aspx">Why Do Business in Malta</a></li>
</ul>
</li>
<li><a href="/letting/">Letting</a>
<ul>
<li><a href="/letting/luxury-property.aspx">Letting Luxury Property</a></li>
<li><a href="/letting/office-space.aspx">Letting an Office</a></li>
<li><a href="/letting/renting-your-property.aspx">Letting your Property</a></li>
<li><a href="http://letting.remax-malta.com/offices/">Featured Offices to let</a></li>
<li><a href="http://letting.remax-malta.com/featured-homes-for-rent/">Featured Homes to let</a></li>
</ul>
</li>
<li><a href="/selling/">Selling</a></li>
<li><a href="#">Investing</a>
<ul>
<li><a href="/investing/buying-property-rental-investment.aspx">Buying Property as Rental Investment</a></li>
<li><a href="/investing/buying-property-on-plan.aspx">Buying Property on Plan</a></li>
<li><a href="/investing/trendiest-locations.aspx">Trendiest Real Estate Locations</a></li>
<li><a href="/investing/tips-investing-property.aspx">Tips on Investing Property in Malta</a></li>
</ul>
</li>
<li><a href="/property/">Property Lists</a>
<ul>
<li><a href="/property/commercial/">Commercial Real Estate</a></li>
<li><a href="/property/exclusive/">Exclusive Listings</a></li>
<li><a href="/property/first-time-buyer/">First Time Buyer Listings</a></li>
<li><a href="/property/sole-agency/">Sole Agency Listings</a></li>
<li><a href="/property/luxury-developments/">Special Designated Areas</a></li>
<li><a href="/property/luxury-developments/collection.aspx">Luxury Property Collection</a></li>
<li><a href="/property/holiday/">Holiday Rentals</a></li>
</ul>
</li>
<li><a href="/property/region-guide.aspx">By Region</a>
<ul>
<li><a href="/sliema-stjulians/">Sliema & St Julian's</a></li>
<li><a href="/valletta/">Valletta</a></li>
<li><a href="/central/">Central</a></li>
<li><a href="/north/">North</a></li>
<li><a href="/south/">South</a></li>
<li><a href="/gozo/">Gozo</a></li>
</ul>
</li>
<li><a href="/officeAgentSearch.aspx" ssid="9be7fb31-f572-43df-bcec-4010570c2bec">Agents & Offices</a></li>
<li><a href="/career.aspx" ssid="3319ab3c-0e92-4c4a-b0b7-4a14db150ad9">Career</a></li>
<li><a href="/maltese-islands.aspx" ssid="a4ca27cd-592b-4b8c-b607-64eb58f133c4">The Maltese Islands</a></li>
<li><a href="/gozo/">Gozo</a>
<ul>
<li><a href="/gozo/property-sale-rent/">Search Property</a></li>
<li><a href="/gozo/rent-property.aspx">Renting Property</a></li>
<li><a href="/gozo/property-centre-office.aspx">Gozo Office</a></li>
<li><a href="http://blog.remax-malta.com/articles/living-in-gozo-articles/" target="_blank">Articles - Living in Gozo</a></li>
<li><a href="/gozo/about.aspx">About Gozo</a></li>
<li><a href="/gozo/choosing-gozo.aspx">Choosing Gozo</a></li>
</ul>
</li>
<li><span>Guidelines & Information</span>
<ul>
<li><a href="/guides-info/residence/">Residency Programmes</a>
<ul>
<li><a href="/guides-info/residence/residency-visa-2015.aspx">Visa Regulations 2015</a></li>
<li><a href="/guides-info/residence/europeans.aspx">HNWI Tax Residence - Europeans</a></li>
<li><a href="/guides-info/residence/non-europeans.aspx">HNWI Tax Residence - Non Europeans</a></li>
<li><a href="/guides-info/residence/programme-rules.aspx">Residence Programme Rules</a></li>
<li><a href="/guides-info/residence/global.aspx">Global Residence Programme</a></li>
<li><a href="/guides-info/residence/citizenship-by-investment.aspx">Citizenship by Investment</a></li>
</ul>
</li>
<li><a href="/guides-info/real-estate-report-september-14.aspx">Real Estate Report</a></li>
<li><a href="/guides-info/reside-real-estate-tabloid.aspx">Reside Real Estate Tabloid</a></li>
<li><a href="/guides-info/property-management.aspx">Property Management</a></li>
<li><a href="/guides-info/faq-sale.aspx">FAQ's</a></li>
</ul>
</li>
<li><a href="/about-us.aspx" ssid="29fc1f0d-4a7a-4513-911e-45e072e71d9b">About RE/MAX Malta</a></li>
<li><a href="/contact.aspx" ssid="e6f146ec-6477-4aba-8364-7e0a6de3ff85">Contact Us</a></li>
<li><a href="/sitemap.aspx" ssid="f7f09a46-3148-4676-a631-00268a3113e2">Site Map</a></li>
<li><a href="http://blog.remax-malta.com" target="_blank">Blog</a></li>
</ul>
</nav></div>
<div id="TopNav" PlaceholderDisplayMode="Display"></div>
<div class="container">
<div class="row">
<div class="col-xs-12 col-sm-8 col-md-9"><div id="LeftMain" PlaceholderDisplayMode="Display"><span class="FirstLastSSItem"></span> 
<div id="holder">
<div class="top">
<div class="breadcrumbs">
<a href="/"> Home</a><a ssid="be851d15-e060-4491-866b-23fd87f3f6fc" class="last" href="/privacy.aspx">Privacy</a>
</div>
<div class="addthis">
 
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=remaxmalta" async></script>
 
<div class="addthis_responsive_sharing"></div></div></div>
<div id="main-header">
<h1>Privacy Policy</h1>
</div>
<p>Your privacy is very important to us. RE/MAX's policy is to respect and protect the privacy of visitors to our web site. The purpose of this privacy policy is to provide you with a description of the type of information we collect and how we use that information. RE/MAX Does Not Collect Individually Identifiable Data on Users. We do not collect personally identifiable information on our web site unless you choose to give it to us via an electronic mail message or by using the saved search feature. Even when you choose to give us information, we keep it confidential, and will not provide your email address to any third party. When guests visit the web site, we collect some basic information that does not identify individual users. This includes the amount of traffic visiting the site, which pages are visited and for how long, where the visitors come from, and what ISP they are using. We use the information we collect to improve the quality of our web site, enhance or tailor the information we offer, and make your experience on our site as valuable and efficient as possible. </p>
<h3>Links to Other Web Sites.</h3>
<p>Please be aware that when you click on links that take you to third-party web sites, you will be subject to their respective privacy policy. While RE/MAX supports the protection of privacy on the Internet, RE/MAX cannot be responsible for the actions of third parties. We encourage you to read the posted privacy statement whenever interacting with any web site. </p>
<h3>Consent to Gather Non-Identifiable Information.</h3>
<p>By using our web site, you consent to RE/MAX's collection and use of your information as described in this policy. If RE/MAX updates this privacy policy, such changes will be posted on this page. So that you are always aware of what information we collect and how we use it, we recommend that you review this page regularly. </p>
</div>
 
 <span class="FirstLastSSItem"></span></div></div>
<div class="col-xs-12 col-sm-4 col-md-3"><div id="RightMain" PlaceholderDisplayMode="Display"><span class="FirstLastSSItem"></span>
 
<div class="sidebar">
<div class="module-title">
<p>General Links</p>
</div>
<ul>
<li class="full"><a ssid="09c3feeb-7d60-4bd7-a342-e5fb3cca5c22" href="/AdvancedListingSearch.aspx">Property For Sale in Malta</a></li>
<li class="full"><a href="/buying/purchasing-property.aspx">Buying Property in Malta</a></li>
<li class="full"><a href="/property/luxury-developments/">Luxury Developments</a></li>
<li class="full"><a href="/buying/purchasing-procedure.aspx">Purchasing Procedure</a></li>
<li class="full"><a href="/guides-info/residence/">Malta Residency Programmes</a></li>
<li class="full"><a target="_blank" href="http://selling.remax-malta.com">Selling Property in Malta</a></li>
<li class="full"><a href="http://www.remax-malta.com/letting/">Renting Property in Malta</a></li>
<li class="full"><a target="_blank" href="http://living.remax-malta.com">Living in Malta</a></li>
<li class="full"><a href="/property/holiday/">Holiday Rentals in Malta</a></li>
<li class="full"><a ssid="a4ca27cd-592b-4b8c-b607-64eb58f133c4" href="/maltese-islands.aspx">Maltese Islands</a></li>
<li class="full"><a href="/gozo/">Gozo</a></li>
<li class="full"><a href="/guides-info/faq-sale.aspx">FAQ's Property for sale</a></li>
<li class="full"><a href="/guides-info/faq-rent.aspx">FAQ's Property for rent</a></li>
</ul>
<div class="seperator"></div>
<div class="module-title">
<p>Property Lists</p>
</div>
<ul>
<li class="full"><a href="/property/hot/for-sale.aspx">Hot Property For Sale</a></li>
<li class="full"><a href="/property/hot/letting.aspx">Hot Property To let</a></li>
<li class="full"><a href="/property/first-time-buyers/">First time Buyers</a></li>
<li class="full"><a href="/property/commercial/">Commercial</a></li>
</ul>
<div class="seperator"></div>
<div class="module-title">
<img class="mob" src="/Sites/REMAXMalta/RegionalWeb/Images/pages/request-a-callback.jpg" width="100%">
<p class="mob">Request a Callback</p>
</div>
<p>Interested in our services? Let us get in touch</p>
<div class="form">
<form method="post" accept-charset="UTF-8" action="http://blog.remax-malta.com/remax-forms/general.php">
<div style="display: none;">
 
<input type="hidden" name="url" id="url" value="javascript:location.href">
<input style="display:none;" type="text" name="robots" value="">
</div>
<label for="" "name"="">Name</label>
<input type="text" name="name" id="name" placeholder="* Required Field">
<label for="" "surname"="">Phone</label>
<input type="text" name="phone" id="phone" placeholder="*">
<label for="" "email"="">Email</label>
<input type="email" name="email" id="email" placeholder="*">
<label for="comment">Comment</label>
<textarea name="comment" placeholder="* Ideally suggest property type and budget/price."></textarea>
<label class="checkbox" for="" "interested"="">Interested in?</label>
<div class="one-half"><input name="interested" type="checkbox" value="Letting">
<p>Letting</p>
</div>
<div class="one-half"><input name="interested" type="checkbox" value="Sales">
<p>Sales</p>
</div>
<input type="submit" value="Submit" class="submit" onclick="this.form.action=&quot;http://blog.remax-malta.com/remax-forms/general.php&quot;;">
</form>
<script type="text/javascript">
			var locationField = document.getElementById('url')
			locationField.value = location.href;
		</script>
</div>
<!--FORM CONTAINER END-->
<!--EMAIL FORM END-->
</div>
<!--END of Town Vicinity Module-->
<!-----------------------------------END COPY HERE----------------------------------->

<span class="FirstLastSSItem"></span></div></div>
                </div>
              </div>
            		
		    <footer> 
            <div id="Footer" PlaceholderDisplayMode="Display"><style>
    .ftr-logo-div {
    margin: 10px 0 0 0;
    }
    .ftr-logo {
    margin: 0;
    }
    .ftr-social {
    text-align: left;
    }
    .ftr-share-txt {
    color: #00458b;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
    width: 100%;
    }
    .ftr-name {
    display: inline-block;
    }
    .ftr-notice {
    text-align: left;
    }
    @media (min-width:780px) {
    .ftr-share-txt {
    display: inline;
    text-align: center;
    }
    .ftr-social {
    text-align: center;
    display: inline;
    }
    .ftr-logo-div {
    margin: 0;
    }
    .ftr-notice {
    text-align: right;
    }
    }
</style>
<div class="container">
<div class="row">
<div class="col-xs-12 col-sm-6 col-md-3 footer-h">
<a href="http://www.remax-malta.com">
<h4>Home</h4></a>
<hr>
<ul>
    <li><a ssid="29fc1f0d-4a7a-4513-911e-45e072e71d9b" href="/about-us.aspx">About RE/MAX</a></li>
    <li><a target="_blank" href="http://blog.remax-malta.com">Blog</a></li>
    <li><a ssid="d4b2491b-f363-4ae9-8359-258097094e38" href="/testimonials.aspx">Testimonials</a></li>
</ul>
</div>
<div class="col-xs-12 col-sm-6 col-md-3 footer-h">
<a ssid="6557b084-2600-4da3-a627-2fa8c8d31589" href="/publiclistinglist.aspx">
<h4>Properties</h4></a>
<hr>
<ul>
    <li><a href="/buying/">Buying</a></li>
    <li><a href="/selling/">Selling</a></li>
    <li><a href="/letting/">Letting</a></li>
</ul>
</div>
<div class="col-xs-12 col-sm-6 col-md-3 footer-h">
<a ssid="1dc1ff23-47a3-4504-ba21-84c13e7903c6" href="/officeagentsearch.aspx">
<h4>Agents & Offices</h4></a>
<hr>
<ul>
    <li><a ssid="3319ab3c-0e92-4c4a-b0b7-4a14db150ad9" href="/career.aspx">Become an Agent</a></li>
    <li><a href="/officeagentsearch.aspx#!type=1">Find an Agent</a></li>
    <li><a href="/officeagentsearch.aspx#!type=2">Find an Office</a></li>
</ul>
</div>
<div class="col-xs-12 col-sm-6 col-md-3 footer-h">
<h4>Hand Picked Selections</h4>
<hr>
<ul>
    <li><a href="/property/hot/for-sale.aspx">Hot Property For Sale</a></li>
    <li><a href="/property/hot/letting.aspx">Hot Property For Rent</a></li>
    <li><a href="/property/hot/gozo.aspx">Hot Property in Gozo</a></li>
</ul>
</div>
</div>
<div class="row">
<div class="col-xs-12"><hr class="hr-h">
</div>
</div>
<div class="row ftr-base">
<div class="col-xs-12 col-md-6 col-md-push-3 ftr-share">
<div class="row">
<div class="col-xs-12 col-md-6">
<span class="ftr-share-txt">Follow RE/MAX Malta</span>
</div>
<div class="col-xs-12 col-md-6">
<div class="ftr-social">
<a target="_blank" href="https://www.facebook.com/maltarealestateremax"><span class="flat-fb"></span></a>
<a target="_blank" href="https://plus.google.com/+remaxmalta"><span class="flat-gp"></span></a>
<a target="_blank" href="https://www.youtube.com/user/remaxmaltaproperty"><span class="flat-yt"></span></a>
<a target="_blank" href="https://twitter.com/remaxmalta"><span class="flat-tw"></span></a>
<a target="_blank" href="https://mt.linkedin.com/company/re-max-malta"><span class="flat-in"></span></a>
<a target="_blank" href="https://www.pinterest.com/propertymalta/"><span class="flat-p"></span></a>
</div>
</div>
</div>
</div>
<div class="col-xs-12 col-md-3 col-md-pull-6 ftr-logo-div">
<div class="ftr-logo"></div>
<span class="ftr-name">Malta</span>
</div>
<div class="col-xs-12 col-md-3 ftr-notice">
<a href="#">Regional Office: +356 2578 0000</a>
</div>
</div>
</div></div>
	        </footer> 

        </div>
        <!--  
        <div id="Spare" PlaceholderDisplayMode="Display"></div>  
        -->
			
        <!-- page content ends -->
		
<script src="/common/bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="/common/js/jquery.mmenu.min.all.js"></script>
		
<script type="text/javascript">
    $(document).ready(function () {
        $("#menu").mmenu({
            "slidingSubmenus": false,
            "offCanvas": {
                "zposition": "front"
            }
        });
    });
</script>
<script type="text/javascript">
    // taken from here:  http://www.bootply.com/92189
    $(document).ready(function () {

        $('.btn-toggle').click(function () {
            $(this).find('.btn').toggleClass('active');

            if ($(this).find('.btn-primary').size() > 0) {
                $(this).find('.btn').toggleClass('btn-primary');
            }
            if ($(this).find('.btn-danger').size() > 0) {
                $(this).find('.btn').toggleClass('btn-danger');
            }
            if ($(this).find('.btn-success').size() > 0) {
                $(this).find('.btn').toggleClass('btn-success');
            }
            if ($(this).find('.btn-info').size() > 0) {
                $(this).find('.btn').toggleClass('btn-info');
            }

            $(this).find('.btn').toggleClass('btn-default');

        });
    });


    $(window).scroll(function () {
        if ($(document).scrollTop() > 250) {
            $('.navbar').addClass('shrink');
        } else {
            $('.navbar').removeClass('shrink');
        }
    });


      </script>
<input type="hidden" id="GTFLTCHK" name="GTFLTCHK" value="2)4)4670&5<67<43&VK" />
	</body>
</html>